# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = python2-pygame
pkgbase = python-pygame
pkgver = 1.9.4-1
pkgdesc = Python game library
url = http://www.pygame.org/
builddate = 1538950549
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 10110976
arch = armv7h
license = LGPL
depend = sdl_mixer
depend = sdl_ttf
depend = sdl_image
depend = python2
depend = portmidi
makedepend = python2-setuptools
